### Method

# Gtk.PaperSize.is_equal

#### Declaration [src]

    gboolean
    gtk_paper_size_is_equal (
      GtkPaperSize* size1,
      GtkPaperSize* size2
    )

#### Description [src]

Compares two `GtkPaperSize` objects.

#### Parameters

`size2` | `GtkPaperSize`
| another `GtkPaperSize` object
| Ownership is not transferred to the callee

#### Return value

Returns: `gboolean`
`TRUE`, if `size1` and `size2` represent the same paper size